/*=========== flexslider style ===========*/
#slide_outer {
	margin:0 0 0;
	padding-bottom:38px;
	background:url('../images/slide_shadow3.png') no-repeat center bottom;
	position: relative;
}
#slide_outer div.shadow_left {
	position: absolute;
	left:-13px;
	top:0;
	width:15px;
	height:371px;
	display: block;
	background:url('../images/slide_shadow_left.png') no-repeat left top;
}
#slide_outer div.shadow_right {
	position: absolute;
	right:-13px;
	top:0;
	width:15px;
	height:371px;
	display: block;
	background:url('../images/slide_shadow_right.png') no-repeat left top;
}
.mainslide {
	padding:0;
	background:#fff;
	border:1px solid #ddd;
	border-bottom:2px solid #cd2027;
	position: relative;
}

/* pagers */
.mainslide div.pagers {
	position: absolute;
	right:0;
	bottom:0;
	z-index:300;
}
.mainslide div.pagers a {
	float:left;
	width:30px;
	height:25px;
	margin-left:1px;
	display:inline-block;
	text-indent:-999999em;
	font:0/0 a;
	background-color:#ddd;
}
.mainslide div.pagers a:hover {
	background-color: #cd2027;
}
.mainslide div.pagers a.prev {
	background-image: url('../images/left_white_icon.png');
	background-repeat:no-repeat; 
	background-position:50% 50%;
}
.mainslide div.pagers a.nxt {
	background-image: url('../images/right_white_icon.png');
	background-repeat:no-repeat; 
	background-position:50% 50%;
}


/* ul */
.mainslide ul li {
	display: block;
	width:100%;
	margin:0;
	padding:0;
}
.mainslide ul li div.slide_img {
	float:right;
	width:50%;
	background:#fafafa;
	border-left:1px solid #ebebeb;
	padding:20px 18px;
	text-align:center;
	position: relative;
}
.mainslide ul li div.slide_img  img{
	width:60%;
}
.mainslide ul li div.flex-caption {
	float:left;
	width:40%;
	padding:12px 12px 10px 15px;
}
.mainslide ul li div.flex-caption h5 {
	font-size:26px;
	line-height:28px;
	font-weight:400;
	color:#777;
	text-transform: capitalize;
}
.mainslide ul li div.flex-caption h5 span {
	font-size:25px;
	line-height:27px;
	color:#cd2027;
	font-weight:600;
	text-transform: uppercase;
}
.mainslide ul li div.flex-caption h5  span.t1_cn {
	font-size:25px;
	line-height:27px;
	color:#777;
	font-weight:800;
}
.mainslide ul li div.flex-caption h5  span.t1_cn2 {
	font-size:25px;
	line-height:27px;
	font-weight:900;
}
.mainslide ul li div.flex-caption .feat {
	font-weight:500;
	line-height:10px;
}
.mainslide ul li div.flex-caption .feat .para1 {
		font-size:18px;
		line-height:18px;
		font-style:italic;
}
.mainslide ul li div.flex-caption .feat .para2 {
		font-size:15px;
		line-height:17px;
}
.mainslide ul li div.flex-caption .feat .para1_cn {
		font-size:18px;
		line-height:18px;
		font-style:italic;
		font-weight:700;
}
.mainslide ul li div.flex-caption .feat .para2_cn {
		font-size:16px;
		line-height:20px;
}


/*============ Intro YA ============*/
div.welcome {
	margin:5px 0 0 0;
	padding:5px;
	border:1px solid #e0e0e0;
	/* background: url('../images/bg_dotted.png') 50% 50%; */
}
div.welcome div {
	background:#fff;
	padding:20px;
}

div.welcome h4 {
	float: left;
	margin-top:7px 5px 0 0;

}
div.welcome ul {
	float: left;
	margin-top:20px;
}
div.welcome ul li {
	float: left;
}
div.welcome ul li a {
	font:0/0 a;
	margin:0;
	padding:0;
	float: left;
	width:64px;
	height:42px;
	display: block;
	background:url('../images/payment.png') no-repeat;
}
div.welcome ul li a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: .8;
}
img.YAImg {width:240px; height:60px;}

/*================= YAShop style =================*/

#YA{
	position:relative;
	margin-top:10px;	
	margin:0 auto;
	text-align:center;
}
.YAShop {
	text-align:center;
	margin:0 auto;
	padding:0;
	display:block;
}
.shop{
	text-align:center;
	margin-bottom:30px;
	border-bottom:1px solid #cecece;
	-moz-box-shadow:inset 0 -1px 0 #fff;
	-webkit-box-shadow:inset 0 -1px 0 #fff;
	-o-box-shadow:inset 0 -1px 0 #fff;
	box-shadow:inset 0 -1px 0 #fff;
	width:200px;
	float:left;
	display:block;
	margin:0 30px 50px 0;
}
img.shopImg{
	border:0;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	/* IE 5-7 */
	filter: alpha(opacity=100);
	/* Netscape */
	-moz-opacity: 1.0;
	/* Safari 1.x */
	-khtml-opacity: 1.0;
	/* Good browsers */
	opacity: 1.0;
	}
img.shopImg:hover{
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=120)";
	/* IE 5-7 */
	filter: alpha(opacity=120);
	/* Netscape */
	-moz-opacity: 1.2;
	/* Safari 1.x */
	-khtml-opacity: 1.2;
	/* Good browsers */
	opacity: 1.2;
	}

.shop h5,.shop h6 {text-align:center;margin:0 auto;text-transform:none;}

/* h5, h6 hover */
.shop:hover h5,.shop:hover h6 a{color:#cd2027}
.shop:hover h6 a:hover{text-decoration: underline}
.shop:hover{border-color:#e81962}


/*====== tagLine style =======*/
#tagLine {
	margin:10px 0 0 0;
	background:#f9f9f9;
	border-bottom:1px solid #e9e9e9;
	border-left:2px solid #e81962;
}
#tagLine h5 {
	padding:18px 12px;
	font-size:16px;
	margin:0;
}
#tagLine h5 span {
	font-weight:400;
}
#tagLine h5 small {
	font-size:13.5px;
	font-weight:700;
	text-transform: none;
	color:#777;
}
#tagLine .freetag , #tagLine .freetag_cn , #tagLine .freetag_tw {	
	padding:4% 3% 0 35%;
	margin-bottom:-30%;
	display: block;
	z-index:-1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	opacity: .2;	
}
#tagLine .freetag img, #tagLine .freetag_cn img, #tagLine .freetag_tw img{
	width:100%;
	max-width:100%;	
	margin:5% 0 -7% 3%;
}

/* ================================================== */
/* #Media Queries
/* ================================================== */

@media only screen and (min-width: 799px) and (max-width: 959px) {
	
	/* YAShop */
	.shop{	
		width:170px;
		margin:0 10px 10px 0;
	}
	img.shopImg{width:170px !important}    
}
@media only screen and (min-width: 767px) and (max-width: 959px) {

	/* main slider */
	.mainslide ul li div.slide_img {
		width:50%;
		padding:24px 0;
	}
	.mainslide ul li div.slide_img img {
		width:66%;
	}
	.mainslide ul li div.flex-caption {
		width:40%;
		padding:10px 0 10px 20px;
		margin:0;
	}
	.mainslide ul li div.flex-caption h5 {
		font-size:20px;
		line-height:20px;
	}
	.mainslide ul li div.flex-caption h5 span {
		font-size:20px;
	}
	.mainslide ul li div.flex-caption h5  span.t1_cn {
		font-size:22px;
		line-height:22px;
	}
	.mainslide ul li div.flex-caption h5  span.t1_cn2 {
		font-size:22px;
		line-height:22px;
	}
	.mainslide ul li div.flex-caption .feat .para1 {
		font-size:16px;
		line-height:16px;
	}
	.mainslide ul li div.flex-caption .feat .para2 {
		font-size:14px;
		line-height:15px;
	}
	.mainslide ul li div.flex-caption .feat .para1_cn {
		font-size:19px;
		line-height:21px;
	}
	.mainslide ul li div.flex-caption .feat .para2_cn {
		font-size:18px;
		line-height:20px;
	}
	.mainslide ul li div.flex-caption  span.squareBtn {
		margin-top:-20px;
	}
		
	/* free tag*/
	#tagLine .freetag img, #tagLine .freetag_cn  img, #tagLine .freetag_tw img{
		width:100%;
		margin:12% 0 -20% 3%;
	}
	
	/* YAShop */
	.shop{	
		width:160px;
		margin:0 10px 10px 0;
	}
	img.shopImg{width:160px !important}      
}

@media only screen and (min-width: 719px) and (max-width: 767px) {
	
	/* main slider */
	.mainslide ul li div.slide_img {
		width:50%;
		padding:24px 0;
	}
	.mainslide ul li div.slide_img img {
		width:90%;
	}
	.mainslide ul li div.flex-caption {
		width:40%;
		padding:10px 0 10px 20px;
		margin:0;
	}
	.mainslide ul li div.flex-caption h5 {
		font-size:18px;
		line-height:22px;
	}
	.mainslide ul li div.flex-caption h5  span {	
		font-size:18px;
		line-height:22px;
	}
	.mainslide ul li div.flex-caption h5  span.t1_cn {
		font-size:20px;
		line-height:22px;
	}
	.mainslide ul li div.flex-caption h5  span.t1_cn2 {
		font-size:19px;
		line-height:21px;
	}
	.mainslide ul li div.flex-caption .feat .para1 {
		font-size:14px;
		line-height:16px;
	}
	.mainslide ul li div.flex-caption .feat .para2 {
		font-size:13px;
		line-height:16px;
	}
	.mainslide ul li div.flex-caption .feat .para1_cn {
		font-size:16px;
		line-height:20px;
	}
	.mainslide ul li div.flex-caption .feat .para2_cn {
		font-size:15px;
		line-height:20px;
	}

	
	/* free tag*/
	#tagLine .freetag img, #tagLine .freetag_cn  img, #tagLine .freetag_tw img{
		width:70%;
		margin:0% 0 10% 7%;
	}
	
	/* YAShop */
	.shop{	
		width:200px;
		margin:20px 20px 20px 55px;
	}
	img.shopImg{width:200px !important}
}

@media only screen and (min-width: 639px) and (max-width: 719px) {
	
	/* main slider */
	.mainslide ul li div.slide_img {
		width:50%;
		padding:24px 0;
	}
	.mainslide ul li div.slide_img img {
		width:88%;
	}
	.mainslide ul li div.flex-caption {
		width:40%;
		padding:10px 0 10px 20px;
		margin:0;
	}
	.mainslide ul li div.flex-caption h5 {
		font-size:19px;
		line-height:21px;
	}
	.mainslide ul li div.flex-caption h5  span {	
		font-size:16px;
		line-height:18px;
	}
	.mainslide ul li div.flex-caption h5  span.t1_cn {
		font-size:20px;
		line-height:23px;
	}
	.mainslide ul li div.flex-caption h5  span.t1_cn2 {
		font-size:16px;
		line-height:21px;
	}
	.mainslide ul li div.flex-caption .feat .para1 {
		font-size:14px;
		line-height:16px;
	}
	.mainslide ul li div.flex-caption .feat .para2 {
		font-size:13px;
		line-height:16px;
	}
	.mainslide ul li div.flex-caption .feat .para1_cn {
		font-size:16px;
		line-height:18px;
	}
	.mainslide ul li div.flex-caption .feat .para2_cn {
		font-size:15px;
		line-height:18px;
	}
	
	/* free tag*/
	#tagLine .freetag img, #tagLine .freetag_cn  img, #tagLine .freetag_tw img{
		width:70%;
		margin:0% 0 10% 7%;
	}
	
	/* YAShop */
	.shop{	
		width:200px;
		margin:20px 20px 20px 55px;
	}
	img.shopImg{width:200px !important}
}

@media only screen and (min-width: 479px) and (max-width: 639px) {
	
	/* main slider */
	.mainslide ul li div.slide_img {
		width:50%;
		padding:24px 0;
	}
	.mainslide ul li div.slide_img img {
		width:98%;
	}
	.mainslide ul li div.flex-caption {
		width:40%;
		padding:10px 0 10px 20px;
		margin:0;
	}
	.mainslide ul li div.flex-caption h5 {
		font-size:14px;
		line-height:15px;
	}
	.mainslide ul li div.flex-caption h5  span {	
		font-size:13px;
		line-height:14px;
	}
	.mainslide ul li div.flex-caption h5  span.t1_cn {
		font-size:18px;
		line-height:29px;
	}
	.mainslide ul li div.flex-caption h5  span.t1_cn2 {
		font-size:13px;
		line-height:14px;
	}
	.mainslide ul li div.flex-caption .feat {
		line-height:2px;
		padding-bottom:-5px;
	}
	.mainslide ul li div.flex-caption .feat .para1 {
		font-size:12px;
		line-height:12px;
	}
	.mainslide ul li div.flex-caption .feat .para2 {
		font-size:12px;
		line-height:12px;	
	}
	.mainslide ul li div.flex-caption .feat .para1_cn {
		font-size:14px;
		line-height:16px
	}
	.mainslide ul li div.flex-caption .feat .para2_cn {
		font-size:13px;
		line-height:17px
	}	
	.mainslide ul li div.flex-caption  span.squareBtn {
		margin-bottom:25px;
	}
	
	/* free tag*/
	#tagLine .freetag img, #tagLine .freetag_cn  img, #tagLine .freetag_tw img{
		width:90%;
		margin:3% 0 0 7%;
	}
	
	/* YAShop */
	.shop{	
		width:180px;
		margin:20px 20px 10px 20px;
	}
	img.shopImg{width:180px !important}
}

 @media only screen and (max-width: 479px) {
 
	/* main slider */
	.mainslide ul li div.slide_img {
		width:50%;
		padding:24px 0;
	}
	.mainslide ul li div.slide_img img {
		width:100%;
	}
	.mainslide ul li div.flex-caption {
		width:40%;
		padding:10px 0 10px 20px;
		margin:0;
	}
	.mainslide ul li div.flex-caption h5 {
		font-size:13px;
		line-height:13px;
	}
	.mainslide ul li div.flex-caption h5 span{
		font-size:12px;
		line-height:15px;
	}
	.mainslide ul li div.flex-caption h5  span.t1_cn {
		font-size:14px;
		line-height:15px;
	}
	.mainslide ul li div.flex-caption h5  span.t1_cn2 {
		font-size:14px;
		line-height:15px;
	}
	.mainslide ul li div.flex-caption .feat {
		display:none;
		height:0;
	}
	.mainslide ul li div.flex-caption span.sBtn  {
		display:none;
	}
	.mainslide ul li div.flex-caption  span.squareBtn {
		margin-bottom:30px;
		margin-top:-20px;
	}
	
	/* free tag 480*/
	#tagLine .freetag img, #tagLine .freetag_cn img, #tagLine .freetag_tw img{
		width:100%;
		margin:10% 0 -20% -7%;
	}
	
	/* YAShop */
	.shop{	
		width:120px;
		margin:10px 20px 10px 10px;
	}
	img.shopImg{width:120px !important}
}

@media only screen and (min-width: 239px) and (max-width: 319px) {
		
	/* main slider */
	.mainslide ul li div.slide_img {
		width:50%;
		padding:24px 0;
	}
	.mainslide ul li div.slide_img img {
		width:75%;
	}
	.mainslide ul li div.flex-caption {
		width:40%;
		padding:10px 0 10px 20px;
		margin:0;
	}
	.mainslide ul li div.flex-caption h5 {
		font-size:16px;
		line-height:18px;
	}
	.mainslide ul li div.flex-caption h5 span{
		font-size:14px;
		line-height:15px;
	}
	.mainslide ul li div.flex-caption h5  span.t1_cn {
		font-size:16px;
		line-height:18px;
	}
	.mainslide ul li div.flex-caption h5 span .t1_cn2{
		font-size:16px;
		line-height:18px;
	}
	.mainslide ul li div.flex-caption .feat {
		display:none;
		height:0;
	}
	.mainslide ul li div.flex-caption span.sBtn  {
		display:none;
	}
	.mainslide ul li div.flex-caption span.squareBtn {
		margin-top:-40px;
	}			
	.mainslide ul li div.flex-caption a span {
		padding:0 10px;
		font-size:9px;
	}
	
	/* free tag*/
	#tagLine .freetag img, #tagLine .freetag_cn  img, #tagLine .freetag_tw img{
		width:100%;
		margin:5% 1% -7% 0;
	}
	
	/* welcome */
	img.YAImg {width:180px}
	
	/* YAShop */
	.shop{	
		width:90px;
		margin:20px 20px 10px 5px;
	}
	img.shopImg{width:90px !important}
}

@media only screen and (max-width: 239px) {
	
	/* main slider */
	.mainslide ul li div.slide_img {
		width:50%;
		padding:10px 0;
	}
	.mainslide ul li div.slide_img img {
		width:60%;
	}
	.mainslide ul li div.flex-caption {
		width:30%;
		padding:10px 0 0 20px;
		margin:0;
	}
	.mainslide ul li div.flex-caption h5 {
		font-size:13px;
		line-height:15px;
	}
	.mainslide ul li div.flex-caption h5 span{
		font-size:13px;
		line-height:15px;
	}
	.mainslide ul li div.flex-caption h5 span .t1_cn{
		font-size:14px;
		line-height:18px;
	}
	.mainslide ul li div.flex-caption h5 span .t1_cn2{
		font-size:14px;
		line-height:18px;
	}
	.mainslide ul li div.flex-caption .feat {
		display:none;
	}
	.mainslide ul li div.flex-caption span.sBtn {
		display:none;
	}
	.mainslide ul li div.flex-caption span.squareBtn {
		margin-top:-40px;
	}	
	
	/* free tag*/
	#tagLine .freetag img, #tagLine .freetag_cn  img, #tagLine .freetag_tw img{
		width:60%;
		margin:7% 0 -10% -26%;
	}
	
	/* welcome */
	img.YAImg {width:165px}
	
	/* YAShop */
	.shop{	
		width:75px;
		margin:10px 20px 10px 10px;
	}
	img.shopImg{width:75px !important}
}